ncbi-blast+ 2.10.1-2 source package in Ubuntu

Changelog

ncbi-blast+ (2.10.1-2) unstable; urgency=medium

  * debian/patches/bm-6.4.0 (new): Update embedded copy of BitMagic to
    version 6,4.0 (from 6.0.0), addressing new "inlining failed in call to
    'always_inline'" errors on mips*el.  (The bmagic package currently has
    version 6.3.0, slightly predating the necessary fix.)

 -- Aaron M. Ucko <email address hidden>  Sun, 20 Sep 2020 21:30:04 -0400

Upload details

Uploaded by:
Debian Med
Uploaded to:
Sid
Original maintainer:
Debian Med
Architectures:
any all
Section:
science
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
ncbi-blast+_2.10.1-2.dsc 2.3 KiB 519b3563a1d8df048441c8e56dd9f1f27baf01ee0637cbb4a27ba3e588cb46ca
ncbi-blast+_2.10.1.orig.tar.gz 55.7 MiB 110729decf082f69b90b058c0cabaea38f771983a564308ae19cb30a68ce7b86
ncbi-blast+_2.10.1-2.debian.tar.xz 102.6 KiB c464c44279d538c275bb987d22ca5317b18805a81a67a0b89424306a2d26b590

Available diffs

No changes file available.

Binary packages built by this source

ncbi-blast+: No summary available for ncbi-blast+ in ubuntu groovy.

No description available for ncbi-blast+ in ubuntu groovy.

ncbi-blast+-dbgsym: debug symbols for ncbi-blast+
ncbi-blast+-legacy: No summary available for ncbi-blast+-legacy in ubuntu groovy.

No description available for ncbi-blast+-legacy in ubuntu groovy.